<div id="adfox_150669654348143581" class="zone"></div>
{literal}
    <script>
        window.Ya.adfoxCode.create({
            ownerId: 260854,
            containerId: 'adfox_150669654348143581',
            params: {
                pp: 'g',
                ps: 'cock',
                p2: 'fsbx'
            }
        });
    </script>
{/literal}